## ca-certificates-sanctuaire 2026.02~deb13u1

=== Makefile ===
#
# Makefile
#

INSTALL = /usr/bin/install
RSYNC = /usr/bin/rsync

RSYNC_OPTS = --archive --hard-links --acls --xattrs --verbose

SRC_HOST = atlantis
SRC_CRT_DIR = /etc/ssl/Sanctuaire_CA/certs
SRC_CRL_DIR = /etc/ssl/Sanctuaire_CA/crl
SRC_CRT_FILE = Sanctuaire_CA.pem
SRC_CRL_FILE = Sanctuaire_CA.crl
DST_ALL_DIR = src
DST_CRT_DIR = usr/share/ca-certificates/sanctuaire
DST_CRL_DIR = usr/share/ca-certificates/sanctuaire
DST_CRT_FILE = Sanctuaire_CA.crt
DST_CRL_FILE = Sanctuaire_CA.crl

all:

update:
	$(RSYNC) $(RSYNC_OPTS) $(SRC_HOST):$(SRC_CRT_DIR)/$(SRC_CRT_FILE) $(DST_ALL_DIR)/$(DST_CRT_DIR)/$(DST_CRT_FILE)
	$(RSYNC) $(RSYNC_OPTS) $(SRC_HOST):$(SRC_CRL_DIR)/$(SRC_CRL_FILE) $(DST_ALL_DIR)/$(DST_CRL_DIR)/$(DST_CRL_FILE)

install:
	$(INSTALL) -d $(DESTDIR)/$(DST_CRT_DIR)
	$(INSTALL) -m 644 $(DST_ALL_DIR)/$(DST_CRT_DIR)/$(DST_CRT_FILE) $(DESTDIR)/$(DST_CRT_DIR)
	$(INSTALL) -m 644 $(DST_ALL_DIR)/$(DST_CRL_DIR)/$(DST_CRL_FILE) $(DESTDIR)/$(DST_CRL_DIR)

clean:

## ca-certificates-sanctuaire 2018.5~deb7u1

=== debian/changelog ===
ca-certificates-sanctuaire (2018.5~deb7u1) wheezy; urgency=medium

  * Rebuild for wheezy
  * [c6e1f00] Revert Standards-Version to 3.9.4
  * [ead825f] Revert debhelper compatibility level to 9

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 20 May 2018 20:31:06 +0200

ca-certificates-sanctuaire (2018.5) unstable; urgency=medium

  * [81371e9] Update CRL (2018-05-20)
  * [f327517] Bump Standards-Version to 4.1.4

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 20 May 2018 18:58:07 +0200

ca-certificates-sanctuaire (2018.1) unstable; urgency=medium

  * [71b7635] Update Makefile
    - Use rsync instead of scp
    - Change some variables
    - Add more variables
  * [e9902ee] Update CRL (2018-01-30)
  * [d9bc5c9] Silence lintian warning about missing test suite
  * [cd055eb] Bump Standards-Version to 4.1.3

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Tue, 30 Jan 2018 12:32:10 +0100

ca-certificates-sanctuaire (2017.1) unstable; urgency=medium

  * Initial Release.

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 17 Dec 2017 23:48:13 +0100

=== debian/control ===
Source: ca-certificates-sanctuaire
Section: misc
Priority: optional
Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 9)

Package: ca-certificates-sanctuaire
Architecture: all
Depends: ca-certificates (>= 20130119), ${misc:Depends}
Description: Sanctuaire CA root certificate
 This package contains the root certificate for Sanctuaire CA (and its
 associated certificate revocation list) to be used by other software that may
 need to authenticate server or client certificates signed by this CA.

## ca-certificates-sanctuaire 2018.6~deb8u1

=== debian/changelog ===
ca-certificates-sanctuaire (2018.6~deb8u1) jessie; urgency=medium

  * Rebuild for jessie
  * [0c1eb47] Revert Standards-Version to 3.9.6
  * [e5e59f1] Revert debhelper compatibility level to 9

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 30 Dec 2018 11:00:42 +0100

ca-certificates-sanctuaire (2018.6) unstable; urgency=medium

  * [2bd1af4] Update CRL (2018-12-30)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 30 Dec 2018 10:49:34 +0100

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9)
 
 Package: ca-certificates-sanctuaire

## ca-certificates-sanctuaire 2026.02~deb9u1

=== debian/changelog ===
ca-certificates-sanctuaire (2026.02~deb9u1) stretch; urgency=medium

  * [013412e] Update CRL (2026-01-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 31 Jan 2026 09:34:07 +0100

ca-certificates-sanctuaire (2026.01~deb9u1) stretch; urgency=medium

  * [6818138] Update CRL (2025-12-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 31 Dec 2025 01:13:40 +0100

ca-certificates-sanctuaire (2025.12~deb9u1) stretch; urgency=medium

  * [ec015e8] Update CRL (2025-11-30)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 30 Nov 2025 09:38:48 +0100

ca-certificates-sanctuaire (2025.11~deb9u1) stretch; urgency=medium

  * [667640c] Update CRL (2025-10-30)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 30 Oct 2025 21:05:04 +0100

ca-certificates-sanctuaire (2025.10~deb9u1) stretch; urgency=medium

  * [fff4e18] Update CRL (2025-09-29)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 29 Sep 2025 12:26:39 +0200

ca-certificates-sanctuaire (2025.09~deb9u1) stretch; urgency=medium

  * [e47b41e] Set Debian branch in debian/gbp.conf
  * [5af282c] Update CRL (2025-08-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 31 Aug 2025 21:56:45 +0200

ca-certificates-sanctuaire (2025.08~deb9u1) stretch; urgency=medium

  * [d066d46] Update CRL (2025-07-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 31 Jul 2025 13:42:58 +0200

ca-certificates-sanctuaire (2025.07~deb9u1) stretch; urgency=medium

  * [11135cd] Update CRL (2025-06-30)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 30 Jun 2025 07:10:18 +0200

ca-certificates-sanctuaire (2025.06~deb9u1) stretch; urgency=medium

  * [1f9c3da] Update CRL (2025-05-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 31 May 2025 23:37:20 +0200

ca-certificates-sanctuaire (2025.05~deb9u1) stretch; urgency=medium

  * [1d8d32c] Update CRL (2025-04-30)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 30 Apr 2025 03:42:30 +0200

ca-certificates-sanctuaire (2025.04~deb9u1) stretch; urgency=medium

  * [7aa4c10] Update CRL (2025-03-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 31 Mar 2025 07:09:23 +0200

ca-certificates-sanctuaire (2025.03~deb9u1) stretch; urgency=medium

  * [2fb12ca] Update CRL (2025-03-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 01 Mar 2025 01:39:55 +0100

ca-certificates-sanctuaire (2025.02~deb9u1) stretch; urgency=medium

  * [bb7126d] Update CRL (2025-01-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 31 Jan 2025 01:01:23 +0100

ca-certificates-sanctuaire (2025.01.1~deb9u1) stretch; urgency=medium

  * [d57cad6] Update CRL (2025-01-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 01 Jan 2025 19:43:34 +0100

ca-certificates-sanctuaire (2025.01~deb9u1) stretch; urgency=medium

  * [cd3f35e] Update CRL (2024-12-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Tue, 31 Dec 2024 03:46:05 +0100

ca-certificates-sanctuaire (2024.12~deb9u1) stretch; urgency=medium

  * [3393aa6] Update CRL (2024-12-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 01 Dec 2024 02:20:33 +0100

ca-certificates-sanctuaire (2024.11~deb9u1) stretch; urgency=medium

  * [0339da2] Update CRL (2024-11-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 01 Nov 2024 14:16:25 +0100

ca-certificates-sanctuaire (2024.10~deb9u1) stretch; urgency=medium

  * [7bc365a] Update CRL (2024-10-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Tue, 01 Oct 2024 08:29:41 +0200

ca-certificates-sanctuaire (2024.09~deb9u1) stretch; urgency=medium

  * [763dd90] Update CRL (2024-09-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 01 Sep 2024 15:09:56 +0200

ca-certificates-sanctuaire (2024.08~deb9u1) stretch; urgency=medium

  * [2a60bc4] Update CRL (2024-08-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 01 Aug 2024 16:06:18 +0200

ca-certificates-sanctuaire (2024.07~deb9u1) stretch; urgency=medium

  * [c82ef08] Update CRL (2024-07-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 01 Jul 2024 07:52:49 +0200

ca-certificates-sanctuaire (2024.06~deb9u1) stretch; urgency=medium

  * [7ede4f0] Update CRL (2024-06-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 01 Jun 2024 22:58:09 +0200

ca-certificates-sanctuaire (2024.05~deb9u1) stretch; urgency=medium

  * [f7ac738] Update CRL (2024-05-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 01 May 2024 17:04:00 +0200

ca-certificates-sanctuaire (2024.04~deb9u1) stretch; urgency=medium

  * [c6eafed] Update CRL (2024-04-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 01 Apr 2024 14:42:06 +0200

ca-certificates-sanctuaire (2024.03~deb9u1) stretch; urgency=medium

  * [f057357] Update CRL (2024-03-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 01 Mar 2024 13:23:14 +0100

ca-certificates-sanctuaire (2024.02~deb9u1) stretch; urgency=medium

  * [58d85c3] Update CRL (2024-02-02)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 02 Feb 2024 09:40:21 +0100

ca-certificates-sanctuaire (2024.01~deb9u1) stretch; urgency=medium

  * [35130e1] Update CRL (2024-01-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 01 Jan 2024 12:40:26 +0100

ca-certificates-sanctuaire (2023.12~deb9u1) stretch; urgency=medium

  * [526c2b5] Update CRL (2023-12-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 01 Dec 2023 13:57:33 +0100

ca-certificates-sanctuaire (2023.11~deb9u1) stretch; urgency=medium

  * [db66131] Update CRL (2023-11-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 01 Nov 2023 14:27:50 +0100

ca-certificates-sanctuaire (2023.10~deb9u1) stretch; urgency=medium

  * [441dc03] Update CRL (2023-10-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 01 Oct 2023 18:11:01 +0200

ca-certificates-sanctuaire (2023.09~deb9u1) stretch; urgency=medium

  * [4dab12d] Update CRL (2023-09-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 01 Sep 2023 12:23:22 +0200

ca-certificates-sanctuaire (2023.08~deb9u1) stretch; urgency=medium

  * [d260660] Update CRL (2023-08-01)



=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: misc
 Priority: optional
 Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.8
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10)
 
 Package: ca-certificates-sanctuaire
 Architecture: all

## ca-certificates-sanctuaire 2026.02~deb10u1

=== debian/changelog ===
ca-certificates-sanctuaire (2026.02~deb10u1) buster; urgency=medium

  * [d703930] Update CRL (2026-01-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 31 Jan 2026 09:33:39 +0100

ca-certificates-sanctuaire (2026.01~deb10u1) buster; urgency=medium

  * [a0e7fa6] Update CRL (2025-12-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 31 Dec 2025 01:13:04 +0100

ca-certificates-sanctuaire (2025.12~deb10u1) buster; urgency=medium

  * [1ec023b] Update CRL (2025-11-30)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 30 Nov 2025 07:53:11 +0100

ca-certificates-sanctuaire (2025.11~deb10u1) buster; urgency=medium

  * [8358489] Update CRL (2025-10-30)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 30 Oct 2025 21:04:45 +0100

ca-certificates-sanctuaire (2025.10~deb10u1) buster; urgency=medium

  * [18c505b] Update CRL (2025-09-29)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 29 Sep 2025 12:26:11 +0200

ca-certificates-sanctuaire (2025.09~deb10u1) buster; urgency=medium

  * [9e73499] Set Debian branch in debian/gbp.conf
  * [8cb1022] Update CRL (2025-08-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 31 Aug 2025 21:55:42 +0200

ca-certificates-sanctuaire (2025.08~deb10u1) buster; urgency=medium

  * [34aded9] Update CRL (2025-07-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 31 Jul 2025 13:42:22 +0200

ca-certificates-sanctuaire (2025.07~deb10u1) buster; urgency=medium

  * [3f8555e] Update CRL (2025-06-30)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 30 Jun 2025 07:08:42 +0200

ca-certificates-sanctuaire (2025.06~deb10u1) buster; urgency=medium

  * [f4dc40d] Update CRL (2025-05-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 31 May 2025 23:36:41 +0200

ca-certificates-sanctuaire (2025.05~deb10u1) buster; urgency=medium

  * [6e0b52c] Update CRL (2025-04-30)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 30 Apr 2025 03:41:52 +0200

ca-certificates-sanctuaire (2025.04~deb10u1) buster; urgency=medium

  * [1a560ee] Update CRL (2025-03-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 31 Mar 2025 07:08:38 +0200

ca-certificates-sanctuaire (2025.03~deb10u1) buster; urgency=medium

  * [dfbd682] Update CRL (2025-03-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 01 Mar 2025 01:39:29 +0100

ca-certificates-sanctuaire (2025.02~deb10u1) buster; urgency=medium

  * [2a8cbd9] Update CRL (2025-01-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 31 Jan 2025 01:01:02 +0100

ca-certificates-sanctuaire (2025.01.1~deb10u1) buster; urgency=medium

  * [532baea] Update CRL (2025-01-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 01 Jan 2025 19:43:06 +0100

ca-certificates-sanctuaire (2025.01~deb10u1) buster; urgency=medium

  * [4649842] Update CRL (2024-12-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Tue, 31 Dec 2024 03:45:45 +0100

ca-certificates-sanctuaire (2024.12~deb10u1) buster; urgency=medium

  * [daffdec] Update CRL (2024-12-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 01 Dec 2024 02:20:00 +0100

ca-certificates-sanctuaire (2024.11~deb10u1) buster; urgency=medium

  * [a58c838] Update CRL (2024-11-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 01 Nov 2024 14:15:51 +0100

ca-certificates-sanctuaire (2024.10~deb10u1) buster; urgency=medium

  * [03b680f] Update CRL (2024-10-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Tue, 01 Oct 2024 08:29:14 +0200

ca-certificates-sanctuaire (2024.09~deb10u1) buster; urgency=medium

  * [ac9d185] Update CRL (2024-09-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 01 Sep 2024 15:09:20 +0200

ca-certificates-sanctuaire (2024.08~deb10u1) buster; urgency=medium

  * [add2e4a] Update CRL (2024-08-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 01 Aug 2024 16:05:08 +0200

ca-certificates-sanctuaire (2024.07~deb10u1) buster; urgency=medium

  * [452caa7] Update CRL (2024-07-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 01 Jul 2024 07:50:46 +0200

ca-certificates-sanctuaire (2024.06~deb10u1) buster; urgency=medium

  * [b99fd51] Update CRL (2024-06-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 01 Jun 2024 22:56:43 +0200

ca-certificates-sanctuaire (2024.05~deb10u1) buster; urgency=medium

  * [deafe98] Update CRL (2024-05-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 01 May 2024 17:02:41 +0200

ca-certificates-sanctuaire (2024.04~deb10u1) buster; urgency=medium

  * [1bc5674] Update CRL (2024-04-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 01 Apr 2024 14:40:47 +0200

ca-certificates-sanctuaire (2024.03~deb10u1) buster; urgency=medium

  * [2a64051] Update CRL (2024-03-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 01 Mar 2024 13:21:41 +0100

ca-certificates-sanctuaire (2024.02~deb10u1) buster; urgency=medium

  * [42e1df3] Update CRL (2024-02-02)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 02 Feb 2024 09:39:25 +0100

ca-certificates-sanctuaire (2024.01~deb10u1) buster; urgency=medium

  * [953bbcd] Update CRL (2024-01-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 01 Jan 2024 12:39:05 +0100

ca-certificates-sanctuaire (2023.12~deb10u1) buster; urgency=medium

  * [c7fec12] Update CRL (2023-12-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 01 Dec 2023 13:56:17 +0100

ca-certificates-sanctuaire (2023.11~deb10u1) buster; urgency=medium

  * [1ee2a8f] Update CRL (2023-11-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 01 Nov 2023 14:26:46 +0100

ca-certificates-sanctuaire (2023.10~deb10u1) buster; urgency=medium

  * [abc8da6] Update CRL (2023-10-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 01 Oct 2023 18:10:05 +0200

ca-certificates-sanctuaire (2023.09~deb10u1) buster; urgency=medium

  * [5ec173f] Update CRL (2023-09-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 01 Sep 2023 12:21:52 +0200

ca-certificates-sanctuaire (2023.08~deb10u1) buster; urgency=medium

  * [106cd83] Update CRL (2023-08-01)



=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: misc
 Priority: optional
 Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
-Standards-Version: 3.9.8
+Standards-Version: 4.3.0
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 12)
 
 Package: ca-certificates-sanctuaire
 Architecture: all

## ca-certificates-sanctuaire 2026.02~deb11u1

=== debian/changelog ===
ca-certificates-sanctuaire (2026.02~deb11u1) bullseye; urgency=medium

  * [2f64fa7] Update CRL (2026-01-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 31 Jan 2026 09:33:23 +0100

ca-certificates-sanctuaire (2026.01~deb11u1) bullseye; urgency=medium

  * [d4f8649] Update CRL (2025-12-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 31 Dec 2025 01:12:47 +0100

ca-certificates-sanctuaire (2025.12~deb11u1) bullseye; urgency=medium

  * [770d94f] Update CRL (2025-11-30)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 30 Nov 2025 07:52:52 +0100

ca-certificates-sanctuaire (2025.11~deb11u1) bullseye; urgency=medium

  * [40b9201] Update CRL (2025-10-30)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 30 Oct 2025 21:04:27 +0100

ca-certificates-sanctuaire (2025.10~deb11u1) bullseye; urgency=medium

  * [42a8a21] Update CRL (2025-09-29)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 29 Sep 2025 12:25:48 +0200

ca-certificates-sanctuaire (2025.09~deb11u1) bullseye; urgency=medium

  * [316770a] Bump debhelper compatibility level to 13
  * [b055ded] Set Debian branch in debian/gbp.conf
  * [a3c682a] Update CRL (2025-08-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 31 Aug 2025 21:51:41 +0200

ca-certificates-sanctuaire (2025.08~deb11u1) bullseye; urgency=medium

  * [7b432c7] Update CRL (2025-07-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 31 Jul 2025 13:42:04 +0200

ca-certificates-sanctuaire (2025.07~deb11u1) bullseye; urgency=medium

  * [612eb9b] Update CRL (2025-06-30)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 30 Jun 2025 07:08:25 +0200

ca-certificates-sanctuaire (2025.06~deb11u1) bullseye; urgency=medium

  * [a11e33a] Update CRL (2025-05-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 31 May 2025 23:36:23 +0200

ca-certificates-sanctuaire (2025.05~deb11u1) bullseye; urgency=medium

  * [9194284] Update CRL (2025-04-30)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 30 Apr 2025 03:41:35 +0200

ca-certificates-sanctuaire (2025.04~deb11u1) bullseye; urgency=medium

  * [0ae2e75] Update CRL (2025-03-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 31 Mar 2025 07:08:21 +0200

ca-certificates-sanctuaire (2025.03~deb11u1) bullseye; urgency=medium

  * [cd4bba5] Update CRL (2025-03-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 01 Mar 2025 01:39:11 +0100

ca-certificates-sanctuaire (2025.02~deb11u1) bullseye; urgency=medium

  * [64b9d68] Update CRL (2025-01-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 31 Jan 2025 01:00:44 +0100

ca-certificates-sanctuaire (2025.01.1~deb11u1) bullseye; urgency=medium

  * [27543aa] Update CRL (2025-01-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 01 Jan 2025 19:42:49 +0100

ca-certificates-sanctuaire (2025.01~deb11u1) bullseye; urgency=medium

  * [cdbb387] Update CRL (2024-12-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Tue, 31 Dec 2024 03:45:28 +0100

ca-certificates-sanctuaire (2024.12~deb11u1) bullseye; urgency=medium

  * [07570b6] Update CRL (2024-12-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 01 Dec 2024 02:19:01 +0100

ca-certificates-sanctuaire (2024.11~deb11u1) bullseye; urgency=medium

  * [bb11a40] Update CRL (2024-11-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 01 Nov 2024 14:15:25 +0100

ca-certificates-sanctuaire (2024.10~deb11u1) bullseye; urgency=medium

  * [e04e88b] Update CRL (2024-10-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Tue, 01 Oct 2024 08:28:54 +0200

ca-certificates-sanctuaire (2024.09~deb11u1) bullseye; urgency=medium

  * [92e57ce] Update CRL (2024-09-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 01 Sep 2024 15:08:40 +0200

ca-certificates-sanctuaire (2024.08~deb11u1) bullseye; urgency=medium

  * [0a1eff3] Update CRL (2024-08-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 01 Aug 2024 16:04:17 +0200

ca-certificates-sanctuaire (2024.07~deb11u1) bullseye; urgency=medium

  * [2ba2c3f] Update CRL (2024-07-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 01 Jul 2024 07:49:49 +0200

ca-certificates-sanctuaire (2024.06~deb11u1) bullseye; urgency=medium

  * [f3458ea] Update CRL (2024-06-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 01 Jun 2024 22:55:46 +0200

ca-certificates-sanctuaire (2024.05~deb11u1) bullseye; urgency=medium

  * [8ce9183] Update CRL (2024-05-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 01 May 2024 17:01:38 +0200

ca-certificates-sanctuaire (2024.04~deb11u1) bullseye; urgency=medium

  * [98ee8e9] Update CRL (2024-04-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 01 Apr 2024 14:40:03 +0200

ca-certificates-sanctuaire (2024.03~deb11u1) bullseye; urgency=medium

  * [7362b26] Update CRL (2024-03-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 01 Mar 2024 13:20:53 +0100

ca-certificates-sanctuaire (2024.02~deb11u1) bullseye; urgency=medium

  * [9a9c647] Update CRL (2024-02-02)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 02 Feb 2024 09:38:34 +0100

ca-certificates-sanctuaire (2024.01~deb11u1) bullseye; urgency=medium

  * [a80bd41] Update CRL (2024-01-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 01 Jan 2024 12:38:04 +0100

ca-certificates-sanctuaire (2023.12~deb11u1) bullseye; urgency=medium

  * [4608ce2] Update CRL (2023-12-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 01 Dec 2023 13:55:25 +0100

ca-certificates-sanctuaire (2023.11~deb11u1) bullseye; urgency=medium

  * [faeef07] Update CRL (2023-11-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 01 Nov 2023 14:25:52 +0100

ca-certificates-sanctuaire (2023.10~deb11u1) bullseye; urgency=medium

  * [9d24549] Update CRL (2023-10-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 01 Oct 2023 18:09:13 +0200

ca-certificates-sanctuaire (2023.09~deb11u1) bullseye; urgency=medium

  * [cc4716d] Update CRL (2023-09-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 01 Sep 2023 12:20:41 +0200



=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: misc
 Priority: optional
 Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 
 Package: ca-certificates-sanctuaire
 Architecture: all

## ca-certificates-sanctuaire 2026.02~deb12u1

=== debian/changelog ===
ca-certificates-sanctuaire (2026.02~deb12u1) bookworm; urgency=medium

  * [ab9e573] Update CRL (2026-01-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 31 Jan 2026 09:33:03 +0100

ca-certificates-sanctuaire (2026.01~deb12u1) bookworm; urgency=medium

  * [84c2b02] Update CRL (2025-12-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 31 Dec 2025 01:12:26 +0100

ca-certificates-sanctuaire (2025.12~deb12u1) bookworm; urgency=medium

  * [c6ed324] Update CRL (2025-11-30)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 30 Nov 2025 07:52:30 +0100

ca-certificates-sanctuaire (2025.11~deb12u1) bookworm; urgency=medium

  * [5e2ceba] Update CRL (2025-10-30)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 30 Oct 2025 21:04:06 +0100

ca-certificates-sanctuaire (2025.10~deb12u1) bookworm; urgency=medium

  * [72bc68e] Update CRL (2025-09-29)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 29 Sep 2025 12:25:19 +0200

ca-certificates-sanctuaire (2025.09~deb12u1) bookworm; urgency=medium

  * [55d50d9] Bump debhelper compatibility level to 13
  * [8e6acad] Set Debian branch in debian/gbp.conf
  * [1487efb] Update CRL (2025-08-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 31 Aug 2025 21:47:52 +0200

ca-certificates-sanctuaire (2025.08~deb12u1) bookworm; urgency=medium

  * [6f61751] Update CRL (2025-07-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 31 Jul 2025 13:41:42 +0200

ca-certificates-sanctuaire (2025.07~deb12u1) bookworm; urgency=medium

  * [5ad3930] Update CRL (2025-06-30)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 30 Jun 2025 07:08:03 +0200

ca-certificates-sanctuaire (2025.06~deb12u1) bookworm; urgency=medium

  * [df39094] Update CRL (2025-05-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 31 May 2025 23:36:02 +0200

ca-certificates-sanctuaire (2025.05~deb12u1) bookworm; urgency=medium

  * [fcae526] Update CRL (2025-04-30)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 30 Apr 2025 03:41:14 +0200

ca-certificates-sanctuaire (2025.04~deb12u1) bookworm; urgency=medium

  * [4d440e6] Update CRL (2025-03-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 31 Mar 2025 07:07:58 +0200

ca-certificates-sanctuaire (2025.03~deb12u1) bookworm; urgency=medium

  * [717757b] Update CRL (2025-03-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 01 Mar 2025 01:38:49 +0100

ca-certificates-sanctuaire (2025.02~deb12u1) bookworm; urgency=medium

  * [8b06741] Update CRL (2025-01-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 31 Jan 2025 01:00:23 +0100

ca-certificates-sanctuaire (2025.01.1~deb12u1) bookworm; urgency=medium

  * [7342d94] Update CRL (2025-01-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 01 Jan 2025 19:42:27 +0100

ca-certificates-sanctuaire (2025.01~deb12u1) bookworm; urgency=medium

  * [1dea6ac] Update CRL (2024-12-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Tue, 31 Dec 2024 03:45:06 +0100

ca-certificates-sanctuaire (2024.12~deb12u1) bookworm; urgency=medium

  * [9945a77] Update CRL (2024-12-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 01 Dec 2024 02:17:59 +0100

ca-certificates-sanctuaire (2024.11~deb12u1) bookworm; urgency=medium

  * [4afc22e] Update CRL (2024-11-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 01 Nov 2024 14:14:52 +0100

ca-certificates-sanctuaire (2024.10~deb12u1) bookworm; urgency=medium

  * [74adc52] Update CRL (2024-10-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Tue, 01 Oct 2024 08:28:27 +0200

ca-certificates-sanctuaire (2024.09~deb12u1) bookworm; urgency=medium

  * [ceeea63] Update CRL (2024-09-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 01 Sep 2024 15:08:00 +0200

ca-certificates-sanctuaire (2024.08~deb12u1) bookworm; urgency=medium

  * [ee0d503] Update CRL (2024-08-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 01 Aug 2024 16:02:51 +0200

ca-certificates-sanctuaire (2024.07~deb12u1) bookworm; urgency=medium

  * [1233b5b] Update CRL (2024-07-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 01 Jul 2024 07:45:24 +0200

ca-certificates-sanctuaire (2024.06~deb12u1) bookworm; urgency=medium

  * [b29e1b2] Update CRL (2024-06-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 01 Jun 2024 22:54:41 +0200

ca-certificates-sanctuaire (2024.05~deb12u1) bookworm; urgency=medium

  * [1131f39] Update CRL (2024-05-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 01 May 2024 17:00:33 +0200

ca-certificates-sanctuaire (2024.04~deb12u1) bookworm; urgency=medium

  * [5f1097b] Update CRL (2024-04-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 01 Apr 2024 14:39:05 +0200

ca-certificates-sanctuaire (2024.03~deb12u1) bookworm; urgency=medium

  * [8a04001] Update CRL (2024-03-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 01 Mar 2024 13:19:48 +0100

ca-certificates-sanctuaire (2024.02~deb12u1) bookworm; urgency=medium

  * [9026e6a] Update CRL (2024-02-02)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 02 Feb 2024 09:37:36 +0100

ca-certificates-sanctuaire (2024.01~deb12u1) bookworm; urgency=medium

  * [e406051] Update CRL (2024-01-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 01 Jan 2024 12:36:14 +0100

ca-certificates-sanctuaire (2023.12~deb12u1) bookworm; urgency=medium

  * [4eb90f3] Update CRL (2023-12-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 01 Dec 2023 13:53:58 +0100

ca-certificates-sanctuaire (2023.11~deb12u1) bookworm; urgency=medium

  * [afa223c] Update CRL (2023-11-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 01 Nov 2023 14:24:56 +0100

ca-certificates-sanctuaire (2023.10~deb12u1) bookworm; urgency=medium

  * [d34d086] Update CRL (2023-10-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 01 Oct 2023 18:08:15 +0200

ca-certificates-sanctuaire (2023.09~deb12u1) bookworm; urgency=medium

  * [e944b10] Update CRL (2023-09-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 01 Sep 2023 12:17:46 +0200



=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13)

## ca-certificates-sanctuaire 2026.02~deb13u1

=== debian/changelog ===
ca-certificates-sanctuaire (2026.02~deb13u1) trixie; urgency=medium

  * [0c6349e] Update CRL (2026-01-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 31 Jan 2026 09:32:41 +0100

ca-certificates-sanctuaire (2026.01~deb13u1) trixie; urgency=medium

  * [3a74a1f] Update CRL (2025-12-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 31 Dec 2025 01:12:05 +0100

ca-certificates-sanctuaire (2025.12~deb13u1) trixie; urgency=medium

  * [0831cd7] Update CRL (2025-11-30)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 30 Nov 2025 07:52:09 +0100

ca-certificates-sanctuaire (2025.11~deb13u1) trixie; urgency=medium

  * [3abd4ae] Update CRL (2025-10-30)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 30 Oct 2025 21:03:44 +0100

ca-certificates-sanctuaire (2025.10~deb13u1) trixie; urgency=medium

  * [42e79e5] Update CRL (2025-09-29)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 29 Sep 2025 12:24:32 +0200

ca-certificates-sanctuaire (2025.09~deb13u1) trixie; urgency=medium

  * [3849c37] Set Debian branch in debian/gbp.conf
  * [ba5fd74] Bump debhelper compatibility level to 13
  * [756031b] Update CRL (2025-08-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 31 Aug 2025 21:46:55 +0200

ca-certificates-sanctuaire (2025.08) unstable; urgency=medium

  * [72cb616] Update CRL (2025-07-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 31 Jul 2025 13:41:10 +0200

ca-certificates-sanctuaire (2025.07) unstable; urgency=medium

  * [1864e1d] Update CRL (2025-06-30)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 30 Jun 2025 07:07:34 +0200

ca-certificates-sanctuaire (2025.06) unstable; urgency=medium

  * [c45c78b] Bump Standards-Version to 4.7.2
  * [82a158f] Update CRL (2025-05-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 31 May 2025 23:35:34 +0200

ca-certificates-sanctuaire (2025.05) unstable; urgency=medium

  * [a327ae8] Update CRL (2025-04-30)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 30 Apr 2025 03:40:47 +0200

ca-certificates-sanctuaire (2025.04) unstable; urgency=medium

  * [f5c0ac3] Update CRL (2025-03-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 31 Mar 2025 07:06:38 +0200

ca-certificates-sanctuaire (2025.03) unstable; urgency=medium

  * [380673e] Update CRL (2025-03-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 01 Mar 2025 01:38:08 +0100

ca-certificates-sanctuaire (2025.02) unstable; urgency=medium

  * [26fc8e4] Update CRL (2025-01-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 31 Jan 2025 00:59:55 +0100

ca-certificates-sanctuaire (2025.01.1) unstable; urgency=medium

  * [240f8da] Update CRL (2025-01-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 01 Jan 2025 19:41:55 +0100

ca-certificates-sanctuaire (2025.01) unstable; urgency=medium

  * [7e58c8c] Update CRL (2024-12-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Tue, 31 Dec 2024 03:44:11 +0100

ca-certificates-sanctuaire (2024.12) unstable; urgency=medium

  * [a7c70f2] Update CRL (2024-12-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 01 Dec 2024 02:17:30 +0100

ca-certificates-sanctuaire (2024.11) unstable; urgency=medium

  * [21cfb08] Update CRL (2024-11-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 01 Nov 2024 14:14:23 +0100

ca-certificates-sanctuaire (2024.10) unstable; urgency=medium

  * [78f5ca2] Update CRL (2024-10-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Tue, 01 Oct 2024 08:27:51 +0200

ca-certificates-sanctuaire (2024.09) unstable; urgency=medium

  * [7e4f898] Update CRL (2024-09-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 01 Sep 2024 13:47:48 +0200

ca-certificates-sanctuaire (2024.08) unstable; urgency=medium

  * [96247ae] Update CRL (2024-08-01)
  * [d94d268] Bump Standards-Version to 4.7.0

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 01 Aug 2024 16:00:54 +0200

ca-certificates-sanctuaire (2024.07) unstable; urgency=medium

  * [30f2a4f] Update CRL (2024-07-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 01 Jul 2024 07:41:50 +0200

ca-certificates-sanctuaire (2024.06) unstable; urgency=medium

  * [fd47c60] Update CRL (2024-06-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 01 Jun 2024 22:52:48 +0200

ca-certificates-sanctuaire (2024.05) unstable; urgency=medium

  * [149443a] Update CRL (2024-05-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 01 May 2024 16:58:56 +0200

ca-certificates-sanctuaire (2024.04) unstable; urgency=medium

  * [4f7441f] Update CRL (2024-04-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 01 Apr 2024 14:37:00 +0200

ca-certificates-sanctuaire (2024.03) unstable; urgency=medium

  * [e8bacbe] Update CRL (2024-03-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 01 Mar 2024 13:18:12 +0100

ca-certificates-sanctuaire (2024.02) unstable; urgency=medium

  * [9e6d687] Update CRL (2024-02-02)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 02 Feb 2024 09:35:16 +0100

ca-certificates-sanctuaire (2024.01) unstable; urgency=medium

  * [ffef0e2] Update CRL (2024-01-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 01 Jan 2024 12:33:56 +0100

ca-certificates-sanctuaire (2023.12) unstable; urgency=medium

  * [0125a0d] Update CRL (2023-12-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 01 Dec 2023 13:52:27 +0100

ca-certificates-sanctuaire (2023.11) unstable; urgency=medium

  * [38761a5] Update CRL (2023-11-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 01 Nov 2023 14:22:47 +0100

ca-certificates-sanctuaire (2023.10) unstable; urgency=medium

  * [93369c8] Update CRL (2023-10-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 01 Oct 2023 18:06:03 +0200

ca-certificates-sanctuaire (2023.09) unstable; urgency=medium

  * [6e8631a] Update CRL (2023-09-01)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 01 Sep 2023 12:16:20 +0200

ca-certificates-sanctuaire (2023.08) unstable; urgency=medium

  * [f8f94dc] Update CRL (2023-08-01)



=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13)

## ca-certificates-sanctuaire 2026.02

=== debian/changelog ===
ca-certificates-sanctuaire (2026.02) unstable; urgency=medium

  * [c39b7d0] Update CRL (2026-01-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 31 Jan 2026 09:32:15 +0100

ca-certificates-sanctuaire (2026.01) unstable; urgency=medium

  * [79a514d] Update CRL (2025-12-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 31 Dec 2025 01:11:37 +0100

ca-certificates-sanctuaire (2025.12) unstable; urgency=medium

  * [98fda68] Update CRL (2025-11-30)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 30 Nov 2025 07:51:41 +0100

ca-certificates-sanctuaire (2025.11) unstable; urgency=medium

  * [5529e2b] Update CRL (2025-10-30)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 30 Oct 2025 21:03:12 +0100

ca-certificates-sanctuaire (2025.10) unstable; urgency=medium

  * [8dee1bd] Update CRL (2025-09-29)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 29 Sep 2025 12:23:44 +0200

ca-certificates-sanctuaire (2025.09) unstable; urgency=medium

  * [a1e8b20] Bump debhelper compatibility level to 13
  * [46bb5c0] Update CRL (2025-08-31)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 31 Aug 2025 21:46:03 +0200
